/**
 * Place your custom styles here.
*/
@font-face {
  font-family: Open Sans;
  src: url(/fonts/Open_Sans/OpenSans-Regular.ttf);
  font-weight: 400;
}
@font-face {
  font-family: Open Sans;
  src: url(/fonts/Open_Sans/OpenSans-Bold.ttf);
  font-weight: 700;
}
@font-face {
  font-family: Open Sans;
  src: url(/fonts/Open_Sans/OpenSans-Bold.ttf);
  font-weight: 700;
}
@font-face {
  font-family: Myriad Web;
  src: url(fonts/Myriad-Web-Pro.ttf);
  font-weight: 400;
}
@font-face {
  font-family: Minion Pro;
  src: url(/fonts/Minion-Pro-Regular.otf);
  font-weight: 400;
}
@media print {
    a[href]:after {
        content: none !important;
    }
}

body {
	margin: 0;
	padding: 0;
	font-family: "Myriad Web", Arial;
}
.well {
	height: 0px;
    min-height: 0px; 
    padding: 0px; 
    margin-bottom: 0px; 
    background-color: #f5f5f5; 
    border: 0px solid #e3e3e3; 
    border-radius: 0px; 
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
header#navbar {
    background-color: #1a646c;
    padding: 15px 0 0 0;
    position: fixed;
    width: 100%;
}
header#navbar .container {
    background-color: #1a646c;
    background: #1a646c;
    padding-right: 15px;
}
a.logo {
	float: left;
	max-width: 70%;
}
a.logo img {
	width: 100%;	
}
#block-jhcheaderquestionblock {
	width: 25%;
	float: right;
	background-color: #b88b2d;
	color: #fff;
	margin-top: 4%;
}
#block-jhcheaderquestionblock p a {
	color: #fff;
	font-size: 20px;
	padding: 15px 10px;
	font-style: italic;
	display: block;
	text-align: center;
}
#block-jhcheaderquestionblock p a:hover {
	text-decoration: none;
}

/*=== footer start =*/
.footer {
	background-color: #333;	
	color: #fff;
	font-size: 16px;
	padding: 50px 0;
}
.footer .region-footer-first:first-child p {
	font-size: 18px;
}
.footer .col-sm-6, .footer col-md-6 {
	padding: 0;
}
.footer h3 {
	margin-top: 80px;	
}
.footer h4 {
	font-size: 20px;
	margin: 0; 
	padding: 20px 0 20px 0; 
	font-weight: 700;
	font-family: "Minion Pro", Georgia, "Times New Roman", Times, serif;
}
.footer h4 a {
	color: #fff;
}
.footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer ul li {
	font-size: 14px;
	margin: 0;
}
.footer ul li a {
	color: #fff;
	padding: 8px 0;
	margin: 5px 0;
	display: block;
}
.footer a.btn-signup {
	display: block;
	background-color: #007988;
	padding: 7px 10px;
	text-align: center;
	color: #fff;
	border-radius: 6px;
	margin: 20px 0 20px 0;
}
.footer .social {
	padding: 10px 20px 10px 0;
}
.footer .social a {
	display: block;
	width: 39px;
	height: 39px;
	float: left;
	margin: 8px;
}
/*=== footer end=*/

/*=== home exhibition block =*/
#block-exhibitioncustomblock h3, .exhi-box h3 {
	font-size: 24px;
	color: #b88b2d;
	font-weight: bold;
	font-family: "Myriad Web", Arial;
	text-transform: uppercase;
}
#block-exhibitioncustomblock h3 a, .exhi-box h3 a {
	color: #b88b2d;
	text-decoration: none;
}
#block-exhibitioncustomblock h4, .exhi-box h4 {
	font-size: 24px;
	color: #595959;
	font-weight: bold;
	font-family: "Myriad Web", Arial;
	text-transform: none;
}
#block-exhibitioncustomblock h4 a, .exhi-box h4 a {
	color: #595959;
	text-decoration: none;
}
#block-exhibitioncustomblock .exhi-image img, .exhi-image img {
	max-height: 280px;
	margin-bottom: 15px;
}
/*=== home exhibition block end =*/

/*=== Home banner start =*/
.flexslider {
	border: 0px solid #fff;	
	padding: 0px;
	overflow: hidden;
}
.flexslider img {
	max-height: 500px;
}
.flex-caption {
    width: 100%;
    padding: 2%;
    left: 0;
    bottom: 0;
    background: #00053e;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    font-size: 20px;
	font-weight: bold;
    line-height: 18px;
}
.flex-control-paging {
	display: none;
}
.flex-direction-nav a {
	color: #fff;
	height: 44px;
}
.flex-direction-nav a:before {
	color: #fff;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 25px;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 25px;
}
/*=== Home banner start end =*/
.homepage-note {
	color: #5d5e59;
	padding: 20px 60px 15px 40px;	
	font-size: 18px;
}
.homepage-note p {
	margin:0; padding: 0;	
}
.feed-icons {
	display: none;
}
.container-fluid.banner-wrapper {
	padding-right: 0;
	padding-left: 0;
	text-align: center !important;
}
.container-fluid.banner-wrapper .row {
	margin-right: 0;
	margin-left: 0;	
}
.container-fluid.banner-wrapper .row .col-lg-12 {
	padding-right: 0;
	padding-left: 0;	
}
.img-fluid.img-responsive {
	width: 100%;
	max-height: 450px;
}
.send-req.form-group {
	margin-bottom: 0px;
}
/*==== Tabs for findings aids start ==*/
.quicktabs-wrapper {
	margin-top: 30px;
}
ul.quicktabs-tabs {
	margin: 0px;
	padding: 2% 5%;
	list-style: none;
	z-index: 5;
	background-color: #b88c2d;
	text-align: center;
}
ul.quicktabs-tabs li {
	background: none;
	color: #fff;
	text-align: center;
	position: relative;
	padding: 2% 0;
}
ul.quicktabs-tabs li a {
	color: #fff;
	font-size: 24px;
	text-align: center;
	text-decoration: none;
	padding: 2% 5%;
}
ul.quicktabs-tabs li a:hover {
	text-decoration: none;
}
ul.quicktabs-tabs li.active:after, ul.quicktabs-tabs li.active:before {
	top: 95%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

ul.quicktabs-tabs li.active:after {
	border-color: rgba(184, 139, 45, 0);
	border-top-color: #b88b2d;
	border-width: 30px;
	margin-left: -30px;
}
ul.quicktabs-tabs li.active:before {
	border-color: rgba(184, 139, 45, 0);
	border-top-color: #b88b2d;
	border-width: 30px;
	margin-left: -30px;
}
.quicktabs-tabpage {
	padding: 15px;
}
/*==== Tabs for findings aids end ==*/

/*==== Finding Aid start =*/
.main-banner-img img {
	max-height: 400px;
}
.region-content h1 {
	font-size: 44px;
	color: #595959;
	text-align: center;
	padding: 20px;
	margin: 0;
	font-weight: bold;
}
.page-desctiption p {
	font-size: 18px;
	color: #595959;
	padding: 5px 15px 15px 15px;
}
.quicktabs-tabpage .form-group {
	margin-bottom: 0;
}
.quicktabs-tabpage .views-field {
	border-bottom: 1px #b88b2d solid;
}
.finding-aids-title {
	padding: 20px 20px 10px 30px;
	font-size: 22px;
	color: #000;
	position: relative;
	cursor: pointer;
}
.finding-aids-title span {
	padding: 0 10px;
}
.finding-aids-title.arrow-down:after, .finding-aids-title.arrow-right:before {
	left: 0;
	top: 26px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.finding-aids-title.arrow-down:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #1a646c;
	border-width: 10px;
	margin-left: -10px;
}
.finding-aids-title.arrow-right:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #1a646c;
	border-width: 10px;
	margin-left: -10px;
}
.finding-aids-title.arrow-down:after {
	left: -6px;
	top: 30px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.finding-aids-title.arrow-down:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #1a646c;
	border-width: 10px;
	margin-left: -10px;
}
.finding-aids-wrapper {
	background-color: #bdd2d3;
	padding: 30px;
}
.finding-description {
	font-size: 20px;
	color: #595959;
	text-align: center;
}
.finding-description p {
	text-align: left;
}
.btn-wrap {
	margin-top: 30px;
}
.btn-wrap a {
	background-color: #1a646c;
	padding: 15px 15px 12px 15px;
	border-radius: 6px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
/*==== Finding Aid start end =*/

/*==== Need reference page class start =*/
.form-reference-wrapper {
	max-width: 600px;
	padding: 20px;
	background-color: #dddddd;
	margin: 30px auto;	
}
.form-reference-wrapper label {
	font-size: 18px;
	font-weight: normal;
}
#edit-actions {
	text-align: center;
}
.form-reference-wrapper .btn-primary {
	background-color: #007988;
	border-color: #007988;
	padding: 10px 30px 8px 30px;
	margin-top: 15px;
	margin: 0 auto;
	font-size: 22px;
	font-weight: bold;
	transition: all 0.2s ease-in-out;
}
.form-reference-wrapper .btn-primary:active:focus {
	background-color: #006470;
	border-color: #007988;
}
.form-reference-wrapper .form-control {
	height: 40px;
}
.form-reference-wrapper textarea.form-control {
	height: auto;
}
.form-reference-wrapper .form-inline .form-control {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}
/*==== Need reference page class end =*/

.form-required:after {
    background-image: none;
    -webkit-background-size: 10px 7px;
    background-size: 10px 7px;
    content: "*";
	color: #F00;
    display: inline-block;
    line-height: 1;
    height: 8px;
    width: 10px;
	margin-left: 2px;
}
.page-content, .page-content p {
    font-size: 18px;
    color: #595959;
    padding: 5px 0 15px 0;
}

p.covid19 {
  background-color: #3d8d52;
  color: white;
  font-size: 16px;
  padding: 5px;
  margin: 1em 0;
}

p.covid19 a {
  color: white;
  text-decoration: underline;
}
